Loading...
Searching...
No Matches
l4_vcpu_ipc_regs_t Struct Reference
Base API » Kernel Objects » Thread » vCPU API

vCPU message registers. More...

`#include <__vcpu-arch.h>`

Collaboration diagram for l4_vcpu_ipc_regs_t:

## Detailed Description

vCPU message registers.

Definition at line 83 of file __vcpu-arch.h.

The documentation for this struct was generated from the following files:

- arm/l4/sys/__vcpu-arch.h
- arm64/l4/sys/__vcpu-arch.h
- amd64/l4/sys/__vcpu-arch.h
- x86/l4/sys/__vcpu-arch.h